#page_wrap {
	width: 100%;
	height: 782px;
	position: relative;
	text-align: left;
	margin: 0 auto;
	
	background: url(../img/gra_bg.gif) top center no-repeat;
}
.page_area {
	width: 100%;
	position: relative;
	float: left;
}
.page_area span {
	font-size: 12px;
	color: #8a8a8a;
}
.page_area p {
	margin-top: 10px;
}
.textarea_style01 {
	width: 100%;
	height: 138px;
	padding: 20px;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	margin-top: 10px;
	border: solid 1px #dddddd;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #f4f4f4;
	scrollbar-arrow-color: #c6c6c6;
	scrollbar-track-color: #f4f4f4;
	scrollbar-3dlight-color: #ffffff;
    box-sizing: border-box;
}
.check_areabox {
	margin-top: 10px;
}
.checkbox {
	vertical-align: middle;
	margin: -4px 0 0 0;
	border: 0;
}

.id_check_box {
    width: 100%;
    padding: 20px;
    background: #fafafa;
    border-top: solid 1px #8a8a8a;
    border-bottom: solid 1px #d5d5d5;
    margin: 30px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
}
.id_check_box .field {
    display: flex;
    align-items: center;
    max-width: 400px;
    width: 100%;
    margin: auto;
    margin-bottom: 10px;
}
.id_check_box .field > * {
	margin-right: 10px;
}
.id_check_box .field span {
    min-width: 80px;
}
.input_s_box {
	width: 150px;
	height: 26px;
	border: solid 1px #c1c1c1;
	margin-bottom: 5px;
}
.input_s_txt.input_s_box_xl {
	margin-top: 10px;
	box-sizing: content-box;
	height: 40px;
    width: 220px;
    padding-left: 10px;
}
.input_s_txt {
	color: #666;
	padding: 5px;
	width: 150px;
	height: 26px;
	border: solid 1px #c1c1c1;
	overflow: hidden;
}
.id_check_box .field.textarea {
    flex-direction: column;
    align-items: flex-start;
}
.id_check_box .field.textarea textarea {
    width: 100%;
    min-height: 200px;
    margin-top: 10px;
}
input.error {
    border: 1px solid red;
}
.selectbox {
	position: relative;
	-webkit-appearance: none; 
	-moz-appearance: none;
	appearance: none;
	background:url(../img/select_arrow.png) #fff right no-repeat; 
    color: #666;
    padding: 5px;
    width: 150px;
    height: 26px;
    border: solid 1px #c1c1c1;
    overflow: hidden;
    box-sizing: content-box;
}
.selectbox::-ms-expand {
	display:none;
}
span.input_s_txt {
	font-size: 13px;
	cursor: default;
}